<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="jurpsb";

$kode    =$_POST[kode];
$tanggal =$_POST[tanggal];
$kodetk  =$_POST[kodetk];
$kodest  =$_POST[kodest];
$namast  =$_POST[namast];
$jmlunit =$_POST[jmlunit];
$satuan =$_POST[satuan];
$harga   =$_POST[harga];
$jumlahasl=$_POST[jumlahasl];
$nourut  =$_POST[nourut];
$kodest1 =$_POST[kodest1];
$namast1 =$_POST[namast1];
$satuan1 =$_POST[satuan1];
$jmlunit1=$_POST[jmlunit1];
$harga1=$_POST[harga1];
$jumlah  =$_POST[jumlah];
$user	 =$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_ps='$kode' AND kode_tk='$kodetk' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);
if ($row>0){
	mysql_query("UPDATE $table SET tanggal='$tanggal',kode_tk='$kodetk',kode_st='$kodest',nama_st='$namast',kode_st1='$kodest1',nama_st1='$namast1',jml_unit1='$jmlunit1',satuan1='$satuan1',harga1='$harga1',jumlah='$jumlah',user='$user' 
	WHERE kode_ps='$kode' AND kode_tk='$kodetk' AND no_urut='$nourut'");
	echo "Data sukses diubah.";
}
else{
	mysql_query("INSERT INTO $table (kode_ps,tanggal,kode_tk,kode_st,nama_st,no_urut,kode_st1,nama_st1,jml_unit1,satuan1,harga1,jumlah,user) 
	VALUES('$kode','$tanggal','$kodetk','$kodest','$namast','$nourut','$kodest1','$namast1','$jmlunit1','$satuan1','$harga1','$jumlah','$user')");
	echo "Data sukses disimpan";
}
?>